[CONFIGURAÇÃO]
SERVIDOR=LOCALHOST
CAMINHO=servidor:D:\SulSoftware_Clientes\Marpel\WinNFE\Banco\NFE.FDB
[BANCO DE DADOS]
USUÁRIO=SYSDBA
SENHA=masterkey 
[Smtp]
Host=mail.sulsoftware.com.br
Port=25
User=programacao@sulsoftware.com.br
Pass=prog027435
